		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 19:01:18
*/


/* Hide desktop and tablet elements  */

  .desktop,
  .social-links,
  .header-right-col,
  .aside,
  .partners,
  #navigation ul ul,
  #breadcrumb .current,
  #left-col,
  #banner,
  body .listing .item .thumb,
  body .item .thumb,
  .footer-links li,
  body .feature-content .item-5,
  body .feature-content .item-6,
  .youtubevideo,
  .youtubethumbs,
  h2 span.spacer {
    display: none;
  }

  body .mobile {
    display: block;
  }
 #header {
    overflow: hidden;
    width: auto;
    background: url(http://cairnscivictheatre.com.au/__data/assets/image/0013/83200/mobile-banner.jpg?v=0.0.6) no-repeat top center;
  background-size: 100%;
}

  #navigation {
    width: 90%;
    padding: 1em 5% 0.5em;
    background: #373737;
  }
  #navigation.open {
    display: block;
  }
  .logo {
    position: relative;
    z-index: 1;
    padding: 0 0 0 3%;
  }
  .logo img {
    width: 108px;
    margin: 0.2em 0 0 0;
  }
  .nav-link {
    display: block;
    position: absolute;
    right: 5%;
    top: .8em;
    padding: 0.1em 1.5em 0.1em 0.5em;
    z-index: 1;
    color: #003300;
    background: #99cc00 url(http://cairnscivictheatre.com.au/__data/assets/image/0004/82192/nav-icons.png?v=0.1.1) no-repeat 98% 3px;
    border: 1px solid #ccc;
    -moz-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
    box-shadow: 0 1px 3px 1px rgba(0, 0, 0, 0.5);
  }
  .nav-link:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    -webkit-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }

  .nav-link.open {
    background: #b60000 url(http://cairnscivictheatre.com.au/__data/assets/image/0004/82192/nav-icons.png?v=0.1.1) no-repeat 98% -123px;
    color: #fff;
  }

  a.event-finder {
    display: none; /* hidden on civic site atm */
    position: absolute;
    right: 5%;
    top: auto;
    margin: 0;
    padding: 0.4em 1em;
    font-weight: bold;
    z-index: 1;
    color: #fff;
    background: #03388B;
/* -webkit-box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8);
-moz-box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8);
box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8); */
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  a.event-finder:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    -webkit-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }

  #navigation ul.level-2 {
    display: none;
  }
  /* Main nav styling */
  .nav .level-1 {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .nav .level-1 li {
    list-style: none;
    margin: 0 0 0.5em;
    padding: 0;
  }

  .home-nav {
    margin: 2.5em 0 1em 0;
  }
  .nav a {
    display: block;
    margin: 0 0 5px 0;
    width: auto;
    color: #fff;
    border: 3px solid #ccc;
    font-weight: bold;
    font-size: 1.2em;
    padding: 0.5em 2em 0.5em 1.8em;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    -webkit-box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8);
    -moz-box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8);
    box-shadow: inset 0 10px 20px rgba(97, 197, 250, 0.8);
    background: #03388B;
    position: relative;
  }

  .nav a:before {
    content: "";
    position: absolute;
    width: 28px;
    height: 29px;
    top: 6px;
    right: 5%;
    background: url(http://cairnscivictheatre.com.au/__data/assets/image/0005/82193/nav-arrow.png?v=0.1.1) no-repeat 95% center;
  }


  .backup-nav-gradient {
    background: rgb(97,197,250); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(97,197,250,1) 0%, rgba(0,51,153,1) 69%, rgba(0,51,153,1) 96%, rgba(97,197,250,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(97,197,250,1)), color-stop(69%,rgba(0,51,153,1)), color-stop(96%,rgba(0,51,153,1)), color-stop(100%,rgba(97,197,250,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(97,197,250,1) 0%,rgba(0,51,153,1) 69%,rgba(0,51,153,1) 96%,rgba(97,197,250,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(97,197,250,1) 0%,rgba(0,51,153,1) 69%,rgba(0,51,153,1) 96%,rgba(97,197,250,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(97,197,250,1) 0%,rgba(0,51,153,1) 69%,rgba(0,51,153,1) 96%,rgba(97,197,250,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(97,197,250,1) 0%,rgba(0,51,153,1) 69%,rgba(0,51,153,1) 96%,rgba(97,197,250,1) 100%); /* W3C */
  }
  .nav a:hover,
  .nav a:focus,
  .nav a:active {
    border: 3px solid #99ccff;
  }

  .copyright {
    left: 5%;
    top: auto;
    position: absolute;
    bottom: 1.3em;
    font-size: 0.7em;
  }
  .copyright br {
    display: none;
  }

  .site-info {
    display: block;
    float: right;
    width: auto;
    margin-top: 0.4em;
  }
  .site-info p {
    margin: 0;
  }

  .site-info p .mobile {
    display: inline;
  }
  .site-info img {
    float: left;
    padding: 0 5px;
    margin: 0.2em 0 0 0;
  }

  .site-info img.logo-small {
    width: 75px;
    margin: 0 0 5px 0;
    border-left: 1px solid #fff;
  }

  #asides .event-finder-search {
    border-bottom: 4px solid #003366;
    left: 0;
    position: absolute;
    top:  -39px;
    width: 100%;
  }
  .event-finder-search .close-btn {
    display: block;
    position: absolute;
    right: 5%;
    top: 100%;
    margin: 4px 0 0;
    padding: 0.4em 1em;
    font-weight: bold;
    z-index: 1;
    color: #fff;
    background: #b60000;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }
  .event-finder-search .close-btn:after {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
    -webkit-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0 -2px 10px rgba(0, 0, 0, 0.5);
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }



.contacts .item {
  margin-bottom: 1em;
  font-size: .8em;
}

#content h1 {
  margin-top: 2em;
}

.venue-details .content, .feature-column .content .thumb {
  display: none;
}

body .listing .item .info {
  width: auto;
  float: none;
}
/*********************************************/
/* end Global mobile styling - mobile layout */
/*********************************************/

#photo-gallery .image {
  float: left;
  margin: 2px;
}
#photo-gallery .image img {
  width:83%;
}
h2 { font-size: 1.3em; } 

input, textarea {
  width: 95%;
}
.button.buy.external, .button.external {
  width: 90%;
}
form {
  margin: 0;
  padding: 0;
  width: 100%;
  font-size: .9em;
  font-weight: normal;
}
#content #contact-form .form fieldset {
  margin: 0;
  padding: 0;
}

#content #contact-form .form fieldset li, #content #contact-form .form fieldset ul {
  margin: 0;
  padding: 0;
}
input[type="checkbox"], input[type="radio"] {
  padding: 0;
  width: 1em;
}

.overlayImg {
    position: fixed;
    left: 0.7%;
    top: 6.5%;
    z-index: 10;
    width: 98.7%;
}